html { -webkit-text-size-adjust: none;}

.container { margin: 0 auto; }

/* Example wrapper */
.wrap {	position: relative;	float: left; width: 612px;	height: 380px;	margin: 10px 0 3em 0; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s;}
.wrap_xl { position: relative;	float: left; width: 800px;	height: 380px;	margin: 10px 0 3em 0; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s;}

.products .wrap { position: relative; float: left;	width: 612px; height: 743px; margin: 10px 0 3em 0;}
.products .notice {	color: #009fd7;}
.products .notice a { color:#fc8800;}
.wrap:nth-child(2n) { margin-right: 0; }

/* Frame */

.frame { width: 98%; height: 400px;	overflow: hidden; margin-bottom:10px;}

.stores .frame { width: 98%; height: 679px;	overflow: hidden; margin-bottom:10px;}

.products .frame { width: 98%;	height: 726px;	margin-top: 10px!important; position: absolute !important;}
.products .frame_xl { height: 922px;}
.frame_xl .xl_items { list-style:none; display:block; padding:0; margin:0; height:153px; width:100%;}
.frame_xl .xl_items.collapsed { margin-bottom: -51px;}
.frame_xl .xl_items:last-of-type { height:158px; margin-bottom:4px;}

.frame .slidee { padding: 0px; /*background: #fff;*/}
.frame ul.items { list-style: none;	margin: 0;	padding: 0;	width: 100%; font-size: 24px; line-height: 100px;}
.frame table tr td:first-child { text-align:left; padding-bottom:1px;}
.frame table tr td:last-child {	text-align:right; padding-bottom:1px;}

/* Scrollbar */
.scrollbar { position: absolute; right: 0px; width: 2px; height: 679px;	background: #ccc; line-height: 0;}

/* Scrollbar */
.products .scrollbar {	position: absolute;	right: 0px;	width: 2px;	height: 728px;	background: #ccc; line-height: 0; margin-top: 12px;}
.products .scrollbar_xl { width: 3px; height: 915px;}

.scrollbar .handle { width: 100%; height: 100px; background: #008ac9; cursor: pointer;}
.scrollbar .handle .mousearea {
	position: absolute;
	top: 0;
	left: -10px;
	width: 22px;
	height: 100%;
}

/* Pages */
.pages {
	list-style: none;
	margin: 20px 0;
	padding: 0;
	text-align: center;
}

.pages li {
	padding: 0!important;
	margin: 2px!important;
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 0 4px;
	text-indent: -999px;
	border-radius: 15px;
	cursor: pointer;
	overflow: hidden;
	background: #fff!important;
	border:2px solid #FFF;
	/*box-shadow: inset 0 0 0 1px rgba(0,0,0,.2);*/
}

.pages li:hover {
	background: #FC6!important;
}

.pages li.active {
	background: #f4a03d!important;
}

/* Controls */
.controls { margin: 0; text-align: center; width:350px; position:absolute; top:-55px; right:-48px; }
.products .controls { text-align:right; width:100%; right:auto; position:relative; top:0px; z-index:8888; height:30px;}
.products .controls p { margin:0; padding:0;}